Ability to define dynamic Lights from a Map definition
2003-10-05 16:17 - aemitchell

Status: Rejected Start date: 2003-10-05
Priority: Normal % Done: 0%
Assignee:

Category:

Target version:

Description

Ability to define dynamic Lights from a Map definition
(like a skymodel) with exact positioning (perhaps upon a
sphere of a given radius) to allow the light to line up
with background skbox textures.

Labels: Game Objects

History

#1 - 2003-10-05 18:30 - danij

Lowering the priority of this RFE as whilst it could be useful, there are now newer features which reduce the benefits. Large scale lighting effects (e.g.,
street lighting) are better suited to bias sources whereas localised effects (e.g., blinking lights on a computer terminal) are better suited to surface light
decorations.

#2 - 2013-10-21 08:49 - skyjake

- Status changed from New to Rejected

This is should be taken care of via feature #1264 and related features.
